Уязвимость BDU:2015-03152

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03152.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить целостность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета lm-sensors-source операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению целостности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:N/I:P/A:N
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,1)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.1:
ppc:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
s390x:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
m68k:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
i686:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
lm-sensors-2.4.27-2-386 — 2.9.1-1sarge2
lm-sensors-2.4.27-2-586tsc — 2.9.1-1sarge2
lm-sensors-2.4.27-2-686 — 2.9.1-1sarge2
lm-sensors-2.4.27-2-686-smp — 2.9.1-1sarge2
lm-sensors-2.4.27-2-k6 — 2.9.1-1sarge2
lm-sensors-2.4.27-2-k7 — 2.9.1-1sarge2
lm-sensors-2.4.27-2-k7-smp — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
arm:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
sparc:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
x86-64:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
alpha:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
ia64:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
mips:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
noarch:
kernel-patch-2.4-lm-sensors — 2.9.1-1sarge2
lm-sensors-source — 2.9.1-1sarge2
mipsel:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarge2
hppa:
libsensors-dev — 2.9.1-1sarge2
libsensors3 — 2.9.1-1sarge2
lm-sensors — 2.9.1-1sarge2
sensord — 2.9.1-1sarg
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-2672. DSA-814. ID:1401603.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-814/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2672

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *